//
//  API Response.swift
//  AcaMate
//
//  Created by Sean Kim on 11/29/24.
//

import Foundation

class APIResponse<T: Codable>: Codable {
    let status: Status
    let data: T
}

class Status: Codable {
    let code: String
    let message: String
}

// ----------------

class VersionData: Codable {
    let os_type, final_ver, dev_ver, force_ver: String
    let choice_update_yn: Bool
    
}

// ----------------

class User_Academy: Codable {
    let uid: String
    let bid: [String]
}


